XCB 1.16

Data Fields
xcb_set_clip_rectangles_request_t Struct Reference
XCB API

xcb_set_clip_rectangles_request_t More...

`#include <xproto.h>`

## Data Fields
uint8_t | major_opcode
uint8_t | ordering
uint16_t | length
xcb_gcontext_t | gc
int16_t | clip_x_origin
int16_t | clip_y_origin

## Detailed Description

xcb_set_clip_rectangles_request_t

The documentation for this struct was generated from the following file:

- xproto.h